RubyGems Navigation menu

ece_prewarmer 0.1.9

Script para pre-calentar servidores escenic

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.9 - September 03, 2015 (8.0 KB)
  2. 0.1.8 - August 26, 2015 (8.0 KB)
  3. 0.1.7 - August 26, 2015 (8.0 KB)
  4. 0.1.6 - August 26, 2015 (8.0 KB)
  5. 0.1.5 - August 26, 2015 (8.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (3):

anemone ~> 0.7
bundler ~> 1.9
hosts ~> 0.1

Development 依赖 (4):

guard ~> 2.12
rake ~> 10.0

业主:

作者:

  • Patricio Bruna

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 19,330

这个版本 3,196

许可:

MIT

需要的 Ruby 版本: >= 0

链接: